description

# FilterPrimitiveStandardAttributes class Null safety

Implementers
  - FEBlendElement
  - FEColorMatrixElement
  - FEComponentTransferElement
  - FECompositeElement
  - FEConvolveMatrixElement
  - FEDiffuseLightingElement
  - FEDisplacementMapElement
  - FEFloodElement
  - FEGaussianBlurElement
  - FEImageElement
  - FEMergeElement
  - FEMorphologyElement
  - FEOffsetElement
  - FESpecularLightingElement
  - FETileElement
  - FETurbulenceElement
Annotations
  - @Unstable()

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
height → AnimatedLength?
  read-only
result → AnimatedString?
  read-only
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited
width → AnimatedLength?
  read-only
x → AnimatedLength?
  read-only
y → AnimatedLength?
  read-only

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited